Subject: [bug#51668] Acknowledgement ([PATCH] gnu: Add fcitx5-rime.)

From: dan <[email-masked]>
Date: Mon, 8 Nov 2021 09:56:54 +0800

This is a duplication of bug#51667. I submit this mainly because I was
afraid that the previous patch didn't follow the submission guidelines
since I attached 6 patches in the previous submission. If that one is OK,
please ignore this patch.

On Mon, Nov 8, 2021 at 12:54 AM GNU bug Tracking System <
[email-masked]> wrote:

> Thank you for filing a new bug report with debbugs.gnu.org.
>
> This is an automatically generated reply to let you know your message
> has been received.
>
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
>
> Your message has been sent to the package maintainer(s):
>  [email-masked]
>
> If you wish to submit further information on this problem, please
> send it to [email-masked].
>
> Please do not send mail to [email-masked] unless you wish
> to report a problem with the Bug-tracking system.
>
> --
> 51668: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=51668
> GNU Bug Tracking System
> Contact [email-masked] with problems
>